cometbird.translate.settingdialog.homepage.url=http://www.cometbird.com/

cometbird.translate.settingdialog.homepage.url=http://www.cometbird.com/
cometbird.translate.settingdialog.help.url=http://wiki.cometbird.com/

cometbird.translate.statusabar.open=Word Translator Enabled
cometbird.translate.statusabar.closed=Word Translator Disabled